# Multiprocessing in Python


this is code examples for python multiprocessing

install python3 programs are configured to work with python3 or above

download link for windows users : https://www.python.org/downloads/windows/

    make sure to add pyhton to path of windows and install pip 

install python linux (debian/ubuntu):

    sudo apt update
    sudo apt -y upgrade
    #check python version
    python3 -V     
    sample output:
        
        Python 3.8.2
    sudo apt install -y python3-pip

in terminal 


    run pip_upgrade.py 
    source : https://datatofish.com/upgrade-pip/

    or 


    upgrade pip with : 
    python -m pip install --upgrade pip

    check version with :
    pip --version


#note : everything to this commit should be standard to python and need not extra installation 

requirments:
    u can use requirments using this command : 

        pip install -r requirements.txt 

    or 


    buy running requirments.py